@misc{FLTK,
  author = {Bill Spitzak},
  title  = {FLTK},
  url    = {https://www.fltk.org/},
  year   = {1998}
}
@misc{libFLTK,
  author = {
            F. Costantini and D. Gibson and M. Melcher and A. Schlosser 
            and B. Spitzak and M. Sweet
            },
  title  = {FLTK 1.3.8},
  url    = {https://www.fltk.org/doc-1.3/index.html},
  year   = {2021}
}
@misc{Qt,
  author = {The Qt Company},
  title  = {Qt},
  url    = {https://www.qt.io/},
  year   = {1995}
}
@misc{VLC,
  title  = {VLC media player},
  author = { VideoLan},
  year   = {2006},
  url    = {https://www.videolan.org/vlc/index.html}
} 
@misc{QuickTime,
  author = {Apple},
  title  = {QuickTime},
  url    = {https://support.apple.com/downloads/quicktime},
  year   = {1991}
}
@article{FFmpeg,
  title     = {Converting video formats with FFmpeg},
  author    = {Tomar, Suramya},
  journal   = {Linux Journal},
  volume    = {2006},
  number    = {146},
  pages     = {10},
  year      = {2006},
  publisher = {Belltown Media}
} 
@misc{MediaFoundation,
  author = {Microsoft},
  title  = {Media Foundation},
  url    = {https://docs.microsoft.com/en-us/windows/win32/medfound/microsoft-media-foundation-sdk}
}
@article{OpenCV,
  author               = {Bradski, G.},
  citeulike-article-id = {2236121},
  journal              = {Dr. Dobb's Journal of Software Tools},
  keywords             = {bibtex-import},
  posted-at            = {2008-01-15 19:21:54},
  priority             = {4},
  title                = {{The OpenCV Library}},
  year                 = {2000}
} 
@misc{BoofCV,
  author = {NINOX 360},
  title  = {BoofCV},
  url    = {http://boofcv.org},
  year   = {1999}
}
@article{essentia,
  author  = {Bogdanov D and Wack N and Gómez E and Sankalp G and Herrera P and Mayor O and Roma G and Salamon J and Zapata J and Serra X},
  title   = {Essentia: an audio analysis library for music information retrieval},
  journal = {Dr. Dobb's Journal of Software Tools},
  url     = {International Society for Music Information Retrieval Conference (ISMIR'13). 493-498},
  year    = {2013}
}
@misc{KFR,
  title = {KFR},
  url   = {https://www.kfrlib.com/}
}
@misc{Aquila,
  author = {Zbigniew Siciarz},
  title  = {Aquila},
  url    = {http://aquila-dsp.org/about/},
  year   = {2010}
}
@article{SonicVisualizer,
  author  = {Chris Cannam and Christian Landone and Mark Sandler},
  title   = {Sonic Visualiser: An Open Source Application for Viewing, Analysing, and Annotating Music Audio Files},
  journal = {Dr. Dobb's Journal of Software Tools},
  year    = {2010}
}
@misc{Vamp,
  author = {Chris Cannam},
  url    = {https://www.vamp-plugins.org/},
  title  = {Vamp},
  year   = {2010}
}